Subject: GLOWBUGS digest 197

From: [email-masked]
Date: Fri, 24 May 1996 09:05:40 -0500 (CDT)

GLOWBUGS Digest 197

Topics covered in this issue include:

  1) Re: ba net on 3.58
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 23 May 1996 10:41:25 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: ba net on 3.58
Message-ID: <[email-masked]>

> Hi!
> 
>    Well, I *heard* the checkin around 10pm EST-NA last night...or some of 
> it.  One of our neighbors must have insomnia, as the colorburst QRM has 
> been S9+ of late.  Copied NA4G (S7, QSB) and a WA2 (call escapes me and 
> it's two flights down to look it up) about the same level, but nobody 
> else--and Bob listed a lot of other calls.  Tried to check in, but the 
> 6L6 job wasn't getting out. :(  If I QRMed anyone, sincere apologies; did 
> more listening than calling but couldn't be sure.

We had about 6 folks check in last night, everywhere from Canada to
New Orleans and all in-between.  BA/GB folks don't QRM, it is that
dern RTTY station on 3580 that give me most fits.  It makes copy of
weak signals 0.5 khz down a bit rough, sometimes, for this ol' Pfarte.

Keep trying, I heard you, but you were too weak to copy here, reliably.
The ol Tuffy 6L6 was hearable, but probably needs a bit better antenna
than the random randomwire that you run.  I could recommend 65 feet up
and a 65 foot counterpoise wire just laying on the ground.  That has
always worked fine for me, although I am currently using 130 feet up and
out as a more or less L and a 65 foot counterpoise wire.

Try to jump in when spaces are left between operators, or when I call
with ``ANI MORE BA IMI DE NA4G K'' or ``AS AS CQ BA DE NA4G K'' or
at the tail end of an operator's round just as he is passing the baton
to the next in the group.  I can usually hear anyone there, and I will
interrupt the roundtable to call for the new station trying to check in.
If I don't hear you, try again.  Don't worry about QRQ or QRS but hold
the key down for about 1 second on one second off and one second on.
That should clearly break anyone, and then check in.  If I don't hear
the new checkin very well, I will ask for a relay checkin something like
``QSP QRZ BA IMI DE NA4G K'' and someone else will pass your checkin along
to me.

>    ...It may be time to see of one of those sand-state noise eaters that 
> works at RF will do any good.  Gee it's fun to live in town....

I have tried one of the RatShack dsp boxes, and it works fairly well
in some instances on the regen receiver I use.  On 40M there is a bad
frequency skittish noise source around here that occupies a 25khz band
and scurries up and down the band between about 6800 and 7100 khz.  It
drives me up the wall.  It is clear on 40 when that noise source is off,
and 20 over 9 when it is on.  The dsp box drops it down to s7 or so.

>    The temptation is to get the Millen 90800 running--a few fixed caps 
> and a homebrew PSU will do it (and, of all places, $urplus $ales of An 
> Unnamed Midwestern State sold me the PSU iron at a decent price).  But 
> I dunno--if you can't hear 'em, you can't work 'em, and I wasn't hearing 
> most of 'em.  Drat!

Oh, do.... that would be a find rig if that is the Millen thing using
the 807 final.  That would get through very well.

>    73,
>    --Bobbi
>    (Frustrated?  Me?  Naww--I used to run a 4W Heathkit).

If you can, try putting up the 65 up and 65 out antenna on Tuffy 6L6.
Well, I could use the 350mw Baby Hartley running the 6J5 on 48 volts,
instead of Big Bertha Radiomarine at 50-200 watts, but don't worry
about the power.  I hear most folks quite well running less than 10
watts.  Most seem to use about 50-75 watts.

Hang in there!  Go for it!

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 197
**************************